*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "gfs neohellenic", serif;
    font-family: "Inter", serif;
    font-family: "Playfair Display", serif;
    font-family: "Libre Baskerville", serif;
    scroll-behavior: smooth;
}

:root {
    font-size: 62.5%;
    --white: #fff;
    --bone: #E0D7C4; /*Background das páginas e opções header*/
    --pearl: #E9E0C2; /*Cards da home*/
    --timberwolf: #CCC7BB; /*Final das páginas com opção de escolha das harmônicas e jogo*/
    --dim-gray: #716D5E; /*Botão Jogo*/
    --normal-gray: #BCB59D; /*Botão home*/
    --field-drab: #5A4A25; 
    --drab-dark-brown: #483B1E; /*Texto da escolha da categoria (Harmônicas/Desarmônicas) na page Oq são*/
    --alabaster: #EAE8E1;  /*Botão Quero jogar, seção para escolher próximos tipos de relação*/
    --seal-brown: #623014; /*Botão Quero jogar, opções desarmônicas, logo insta*/ 
    --russet: #783B14; /*Bordas das imagens*/
    --bistre: #282111;    /*Título botão jogar novamente, título dos cards da home*/
    --ash-green: #C8D0C3; /*Botão jogar novamente*/
    --cal-poly-green: #364B2A; /*Opções harmônicas, cor do header*/
    --dark-moss-green: #4F6839; /*Botão iniciar*/
    --hunter-green: #3D5331; /*Bordas da imagem da page oq são*/
    --dark-green: #1B2415; /*Gradiente da Home*/
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 1.6rem;
    margin: 0;
    padding: 0;
    background: linear-gradient(to bottom,var(--dark-green) 0%,var(--dark-moss-green) 30%,var(--dark-moss-green) 100%);
}

header {
    height: 18.4rem;
    display: flex;
    align-items: center;
    gap: 4.3rem;
    background: var(--cal-poly-green);
    width: 100%;

    ul{
        display: flex;
        gap: 6rem;
    }

     li {
        list-style: none;
    }

    a {   
        font-family: "Inter", serif;
        color: var(--bone);
        text-decoration: none;
        font-size: 2.2rem;
        font-weight: 700;
    }

    a.active {
        font-weight: 700;
        text-decoration: underline;
    }

    .logo{
        justify-content: space-between;
        display: flex;
        width: 20rem;
        margin-right: 18rem;
        margin-left: 8.5rem;
    }
    
    nav li:hover {
        transform: scale(1.1);
        transition: .4s;
    }
}

ul{
    margin-left: 63.5rem;
    margin-block: 3.5rem;
    margin-bottom: 3.5rem;
}

main {
        font-size: 1.6rem;
        background: url(./assets/Raposa.avif);
        background-size: cover;          /* Centraliza a imagem */
        background-repeat: no-repeat;        /* Evita repetição */
        height: 90rem;                      /* Garante que o fundo ocupa toda a altura da tela */
        width: 100%;
        display: flex;
        flex-direction: column;
        padding-left: 10rem;
        padding-right: 10rem;
        padding-top: 6rem;

    p{
        color: var(--white);
        font-family: "gfs neohellenic", serif;
        font-size: 3.5rem;
        width: 45rem;
        margin-bottom: 3.75rem;
        justify-content: center;
        align-items: center;
        text-align: justify;
    }

    h1{
        font-family: "Playfair Display", sans-serif;
        font-size: 6.5rem;
        color: var(--white);
        width: 80rem;
        padding-top: 3rem;
        margin-bottom: 4.5rem;
        line-height: 125%;
        text-shadow: 2px 2px 5px var(--bistre);
    }
}

main a {
    display: block;
    font-size: 2.4rem;
    color: var(--white);
    font-weight: 600;
    text-decoration: none;
    border: 2px solid var(--white);
    padding: 1.2rem 4.2rem;
    border-radius: 3.5rem;
    font-family: "Inter", serif;
    width: 15.5rem;
}

main a:hover {
    color: var(--white);
    background: var(--dark-moss-green);
    transition: .3s;
}

.cervo{
    width: 58rem;
    height: 42rem;
    border-radius: 4.5rem;
}

.sobreOSite{
    display: flex;
    justify-content: space-between;
    padding-bottom: 4.5rem;
    padding-left: 25.75rem;
    padding-right: 25rem;

    strong{
        color: var(--white);
        font-size: 3.5rem;
        font-weight: bold;
        text-align: left;
        font-family: "Playfair Display", serif;
    }

    p{
        font-size: 2.8rem;
        line-height: 1.6;
        margin-bottom: 2rem;
        text-align: justify;
        font-family: "gfs neohellenic", serif;   
    }

}

.restoHome{
    width: 100%;
    min-height: 100vh;
    
    .tituloCards{
        color: var(--white);
        font-family: "Playfair Display", sans-serif;
        font-size: 4rem;
        padding-top: 20rem;
        display: flex;
        justify-content: center;
        font-weight: 400;
        width: 100%;
        padding-bottom: 6rem;
    }
}

.seta{
    width: 8rem;
    border: none;
    margin-left: 80rem;
    transition: transform 0.3s ease;
    
    .seta:hover {
        transform: scale(1.1);
        transition: .4s;
        cursor: pointer; /* muda o cursor pra indicar que é clicável */
    }
}

.card{
    display: flex;
    gap: 7.3rem;
    width: 80rem;
    justify-content: center;
    padding: 8rem;
    padding-left: 85.75rem;
}

.card1{
    box-shadow: 0 4px 10px var(--bistre);
    background: var(--pearl);
    font-family: "gfs neohellenic", serif;
    border-radius: 1.5rem;
    height: 30rem;

    img{
        width: 5.8rem;
    }
    
    .jogueEAprenda {
        font-weight: bold;
        color: var(--bistre);
        font-size: 3.5rem;  
    }

    p{
        color: var(--bistre);
        font-size: 3rem;
        text-align: left;
        width: 30rem;
        padding-top: 1rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

.card1:hover{
    transform: translate(2rem);
    transition: .5s;
}

.card2{
    box-shadow: 0 4px 10px var(--bistre);
    background: var(--pearl);
    font-family: "gfs neohellenic", serif;
    border-radius: 1.5rem;
    height: 30rem;

    img{
        width: 5.8rem;
    }
    
    .jogueEAprenda {
        font-weight: bold;
        color: var(--bistre);
        font-size: 3.5rem;  
    }

    p{
        color: var(--bistre);
        font-size: 3rem;
        text-align: left;
        width: 30rem;
        padding-top: 1rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

.card2:hover{
    transform: translate(2rem);
    transition: .5s;
}

.card3{
    box-shadow: 0 4px 10px var(--bistre);
    background: var(--pearl);
    font-family: "gfs neohellenic", serif;
    border-radius: 1.5rem;
    height: 30rem;

    img{
        width: 5.6rem;
    }
    
    .jogueEAprenda {
        font-weight: bold;
        color: var(--bistre);
        font-size: 3.4rem;  
        text-align:left;
    }

    p{
        color: var(--bistre);
        font-size: 3rem;
        text-align: justify;
        width: 30rem;
        padding-top: 1rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

.card3:hover{
    transform: translate(2rem);
    transition: .5s;
}